Skip site navigation (1) Skip section navigation (2)

Re: Que version usar

From: Alvaro Herrera <alvherre(at)commandprompt(dot)com>
To: Felix Perez <felix(dot)listapostgresql(dot)es(at)gmail(dot)com>
Cc: pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: Que version usar
Date: 2006-08-24 03:42:03
Message-ID: 20060824034203.GA30275@alvh.no-ip.org (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Felix Perez escribi├│:
> Hola amigos, visto que debo de instalar todo de nuevo por el crash de
> mis discos es que deseo consultarles lo siguiente que version de
> postgresql debo usar? o cual me recomiendan? , es para aprender,
> probar, y comenzar a desarrollar algunas cosillas.

Si quieres jugar, te recomiendo usar la version mas reciente disponible.
8.1.4 creo que es en este momento.

-- 
Alvaro Herrera                                http://www.CommandPrompt.com/
The PostgreSQL Company - Command Prompt, Inc.

In response to

pgsql-es-ayuda by date

Next:From: Genaro Burgos Sep├║lvedaDate: 2006-08-24 07:26:45
Subject: Funciones.-
Previous:From: Felix PerezDate: 2006-08-24 02:46:17
Subject: Que version usar

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group